#!/usr/bin/gnuplot -persist
set title graafititle
set xlabel 'Time (Y/M)'
set ylabel 'Latency (ms)'
set grid
set datafile separator ","
set timefmt '%Y-%m-%d %H:%M:%S'
set format x "%Y/%m"
set xdata time
set xtic rotate by -45 scale 0
set term pngcairo size 1536,768
set output graafpath
set rmargin at screen 0.90
plot filepath using 1:2 with linespoint lc rgb '#8b1a0e' pt 7 ps 1 lt 1 lw 2 notitle